body {
  padding-bottom: 45px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 34px;
  padding: 9px;
  font-size: 12px;
  background-color: #7dd4a2 !important;
  color:white;
}

.div-boton-guardar {
  position: fixed;
  bottom: 0;
  right: 0;
  margin-right: 30px;
  margin-bottom: 60px;
  z-index: 9999;
}


.StatusSuspendido {
  color: #7f8c8d;
}

.StatusBaja {
  color: #bdc3c7;
}

.StatusCerrado {
  color: #95a5a6;
}

.Boton_OffCanvas {
  position: fixed;
  top: 8px;
  right: 8px;
  z-index: 10000;
}

.offCanvasZIndex {
  z-index: 10001;
}

.HomeCardButtons {
  cursor:pointer;
  min-height:150px;

}

.HomeInicio {
  background: url(../img/higiea-fondo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #e9e9e9;
}



#divGridConsulta .informer {
  display: grid;
  width: 75px;
  grid-template-columns: 100%;  
  text-align: center;  
}

#divGridConsulta .count {
  font-size: 24px !important;
  font-weight: 500;
}

#divGridConsulta .dx-toolbar-items-container {
  min-height: 44px;
}

.nounderline {
  text-decoration: none !important
}

.movimientoEntrada {
  color: #27ae60;
}

.movimientoSalida {
  color: #c0392b;
}

.ExistenciaNegativa {

}

.CobranzaFechaVencida {
  background-color: #fbf1f0 !important;
}

.FondoSeguridad {
  background: url(../img/acceso-denegado.jpg) no-repeat center center fixed;
  background-color: #e9e9e9;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.ExpedienteRN_Table {
  border: silver 1px dotted;
  border-collapse: collapse;
  border-spacing: 1px;
}

  .ExpedienteRN_Table th {
    background-color: #f7f8f8;
    border: silver 1px dotted;
    padding: 3px;
  }

  .ExpedienteRN_Table td {    
    border: silver 1px dotted;
    padding: 3px;
  }

  .ExpedienteRN_Table .Campo {
    background-color: #f7f8f8;        
  }

  .ExpedienteRN_Table .form-control {    
  }

.help-block {
  color: #7f8c8d;
  font-size: 14px;
}

.ConsultasListaDoctor td {  
  font-size: 10px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


@media print {
  .no-print {
    display: none !important;
  }

}
